Docs
Update Activity Time
PATCH /Activities/{activityId}
PATCH
/Activities/{activityId}Changes only an organization activity's start and end times; use Activities_UpdateActivity to change other fields. The caller must be an organizer of the activity or an organization admin; needs an organization token and organization basic access.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| activityId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| startDateTime | date-time | Optional | |
| endDateTime | date-time | Optional |